import request from "@/utils/request.js";
import Config from "@/config/index.js";

/**
 * 获得机器人token
 * @returns Promise
 */
export function getRobotToken() {
  return request({
    url: Config.robotBaseUrl + "/abc-robot/caas/oauth/token/v2",
    robot: true,
    method: "post"
  });
}

/**
 * 获得机器人设备
 * @returns Promise
 */
export function getRobotClient() {
  return request({
    url: Config.robotBaseUrl + " /push/v1/browser",
    robot: true,
    method: "get"
  });
}
